[{
    "header": [
        "Number Type Used",
        "Text messages (SMS)",
        "Picture messages (MMS)"
    ],

    "fields": [{
            "priority": "1",
            "category": "Local Calls",
            "categoryValue": "local_calls"
        },
        {
            "priority": "2",
            "category": " Toll-Free Call",
            "categoryValue": "toll_free_call"
        },
        {
            "priority": "3",
            "category": " Short Codes",
            "categoryValue": "short_codes"
        }
    ]
},

{
    "header1": [
        "Number Type Used",
        "Base Rate",
        "Setup Cost",
        "Cancellation Cost",
        "Billing Frequency",
        "Proration"
    ],

    "fields1": [
        {
            "priority": "1",
            "category": "Local Number",
            "categoryValue": "local_number"
        },
        {
            "priority": "8",
            "category": "Imported OTT Number",
            "categoryValue": "imported_ott_mash"
        },
        {
            "priority": "2",
            "category": " Toll-Free Number",
            "categoryValue": "toll_free_number"
        },
        {
            "priority": "5",
            "category": "Vanity Toll-Free Number",
            "categoryValue": "vanity_number"
        },
        {
            "priority": "3",
            "category": "Random Shortcode Lease",
            "categoryValue": "short_code_lease"
        },
        {
            "priority": "6",
            "category": "Vanity Shortcode Lease",
            "categoryValue": "vanity_short_code"
        },
        {
            "priority": "7",
            "category": "Migrated Shortcode Lease",
            "categoryValue": "migrated_short_code"
        }
    ]
},


{
    "header2": [
        "Description",
        "Price"
    ],

    "fields2": [{
            "priority": "1",
            "category": "Local Number",
            "categoryValue": "local_number"
        },
        {
            "priority": "2",
            "category": "Toll-Free Number",
            "categoryValue": "toll_free_number"
        }
    ]
},

{
    "header3": [
        "Outbound",
        "Call Origination",
        "Call Termination"
    ],

    "fields3": [{
            "priority": "1",
            "category": "United States - Toll-Free",
            "categoryValue": "united_states_toll_free"
        },
        {
            "priority": "2",
            "category": "United States - Lower 48 (Zone 1)",
            "categoryValue": "united_states_lower 48 (Zone 1)"
        },
        {
            "priority": "3",
            "category": "United States - Hawaii (Zone 2)",
            "categoryValue": "united_states - Hawaii (Zone 2)"
        },
        {
            "priority": "4",
            "category": "United States - Alaska (Zone 3)",
            "categoryValue": "united_states - Alaska (Zone 3)"
        }
    ]
},

{
    "header4": [
        "Inbound",
        "Price"
    ],

    "fields4": [{
            "priority": "1",
            "category": "Local",
            "categoryValue": "local"
        },
        {
            "priority": "2",
            "category": "Toll-Free",
            "categoryValue": "toll_free"
        }
    ]
},
{
    "header5": [
        "Category",
        "Sub Category",
        "Message Origination",
        "Message Termination"
    ],
    "fields5": [{
            "priority": "1",
            "SubCategory": "SMS",
            "category": "10 DLC (10 digit long code)",
            "categoryValue": "10_dlc"
        },
        {
            "priority": "2",
            "SubCategory": "MMS",
            "category": "10 DLC (10 digit long code)",
            "categoryValue": "10_dlc"
        },
        {
            "priority": "3",
            "SubCategory": "SMS",
            "SubCategory2": "MMS",
            "category": "Toll Free",
            "categoryValue": "toll_free"
        },
        {
            "priority": "4",
            "SubCategory1": "SMS",
            "SubCategory": "MMS",
            "category": "Toll Free",
            "categoryValue": "toll_free"
        },
        {
            "priority": "5",
            "SubCategory": "SMS",
            "SubCategory2": "MMS",
            "category": "Standard Rate Short Code",
            "categoryValue": "short_code"
        },
        {
            "priority": "6",
            "SubCategory1": "SMS",
            "SubCategory": "MMS",
            "category": "Standard Rate Short Code",
            "categoryValue": "short_code"
        },
        {
            "priority": "7",
            "SubCategory": "SMS",
            "SubCategory2": "MMS",
            "category": "Free To End User Short Code",
            "categoryValue": "free_to_end_user"
        },
        {
            "priority": "8",
            "SubCategory1": "SMS",
            "SubCategory": "MMS",
            "category": "Free To End User Short Code",
            "categoryValue": "free_to_end_user"
        }
    ]
}

]